Bug 1011765 - Plugins page became the first page in setup menu
Plugins page became the first page in setup menu
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: Fabian Deutsch
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 02:00 EDT by haiyang,dong
Modified: 2014-04-30 06:52 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 06:52:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attached Screenshot (8.19 KB, image/png)
2013-09-25 02:00 EDT, haiyang,dong
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19558 None None None Never

  None (edit)
Description haiyang,dong 2013-09-25 02:00:06 EDT
Created attachment 802565 [details]
attached Screenshot

Description of problem:
Clean install ovirt-node-iso-3.1.0-0.999.737.el6.iso
and  enter into setup menu pages and check that Plugins page has becomed the
first page in setup menu.


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.1.0-0.999.737.el6.iso


How reproducible:
100% 
 
Steps to Reproduce:

Actual result:


Expect result:


Additional info:
Comment 1 Sandro Bonazzola 2014-03-04 04:26:57 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.